How to remove libjs-requirejs-text from Debian 9 (Stretch)